Skip to main content
POST
/
api
/
v2.1
/
fincard
/
virtual
/
card
/
holder
/
occupations
Cardholder Occupations
curl --request POST \
  --url https://sandbox.finhub.cloud/api/v2.1/fincard/virtual/card/holder/occupations \
  --header 'Content-Type: application/json' \
  --header 'X-Forwarded-From: <x-forwarded-from>' \
  --data '"<string>"'
{
  "success": true,
  "code": 200,
  "msg": "Success",
  "data": [
    {
      "code": "001",
      "name": "Software Engineer",
      "category": "TECHNOLOGY",
      "description": "Software development and engineering",
      "riskLevel": "LOW",
      "incomeVerificationRequired": true,
      "documentVerificationRequired": true,
      "active": true
    }
  ]
}

Headers

User-Agent
string

User agent

X-Forwarded-For
string

Forwarded for

X-Forwarded-From
string
required

Client application identifier

Example:

"client-app"

X-Tenant-ID
string

Tenant ID

deviceId
string

Device ID

platform
string

Platform

Body

application/json

Empty request body

The body is of type string.

Response

Successful response

Cardholder occupations response

success
boolean

Success flag

Example:

true

code
integer<int32>

Response code

Example:

200

msg
string

Response message

Example:

"Success"

data
object[]

Occupations data